ResolvedWoocommerce 4.3.0

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #24292
    marianods
    Participant

    Hi Guys,

    Is the Woocommerce new version compatible with our theme?

    Thanks,

    M,

    #24325
    Althemist
    Keymaster

    Hi marianods,

    Yes, 4.3 is a minor update with no changes in the template files, so you should be OK to update it.

    #24353
    marianods
    Participant

    Thank You!

    #24398
    relatosdeunviajero
    Participant

    Hola, hice la actualización de woocomerce 4.3 y se me rompió el sitio. Tuve que restaurarlo. Hay alguna actualización del Tema para solucionarlo?
    Gracas

    #24427
    Althemist
    Keymaster

    Hello relatosdeunviajero,

    I am afraid we don’t speak your language. Support is only offered in English.

    #24442
    relatosdeunviajero
    Participant

    Hello, I did the update for woocomerce 4.3 and my site broke. I had to restore it. Is there an update to the Theme to fix it?
    Gracas

    #24472
    Althemist
    Keymaster

    The latest theme version is compatible with WooCommerce 4.3

    Make sure you’re using the latest theme version and also check if all your plugins supports WC 4.3

Viewing 7 posts - 1 through 7 (of 7 total)

You must be logged in and have valid license to reply to this topic.

License required for any item belonging to this account
AlThemist

AlThemist

sales 14229, followers 703
Login and Registration Log in · Register